
/* ========== tabbed navigation, language, etc. ==========*/
#cms-tabs { font-size: 12px; }
#cms-tabs { position: relative; width: 100%; height: 23px; width: 100%; border-bottom: 1px solid #00A686; margin-bottom: 15px; }
#cms-tabs ul { position: absolute; bottom: -1px; width: 100%; }
#cms-tabs li { display: inline; list-style: none; background: none !important; }
#cms-tabs ul a { color: #333; float: left; padding: 4px 6px; text-align: center; border: 1px solid #ccc;  border-right: 1px solid #FFF; border-bottom: none; }
#cms-tabs ul a.last { border: 1px solid #ccc; border-bottom: none; }
#cms-tabs ul a:hover { background: #eee; }
#cms-tabs ul a.active { border: 1px solid #00A686; border-bottom: 1px solid #FFF; }


/* ========== edit page/slots ==========*/
#cms-edit { width: auto; color: #333; }
#cms-edit hr { border: none; border-top: 1px solid #CCC; height: 1px; margin-top: 5px; margin-bottom: 5px; }
#cms-edit #basic_form { padding: 5px; border: 1px solid #EAEAEA; margin: 0 0 10px 0; background: #EAEAEA;}
#cms-edit #basic_form .basic-header { font: 13px/1.4em Arial, Verdana, sans-serif; font-family:"Apercu Bold", Calibri, sans-serif; font-style: normal; font-weight: bold; }
#cms-edit #basic_form .basic-field-desc { padding-right: 10px; }
#cms-edit #new_slot, #cms-edit #select_slot { cursor: auto; }
#cms-edit input, #cms-edit textarea, #cms-edit select { width: 400px; padding: 1px; font-size: 12px; }
#cms-edit button { padding: 1px 5px; }
#cms-edit select { width: 350px; }
#cms-edit textarea { height: 200px; width: 810px; }
#cms-edit input.input-btn { width: 10em; }
#cms-edit .slot { cursor: move; padding: 5px; border: 1px solid #CCC; margin-bottom: 10px; }
#cms-edit .show, #cms-edit .edit { margin: 0; padding: 0; }
#cms-edit #select_slot { font-size: 12px; }

.cms-hint { background: #F0F0F0; padding: 0 5px; width: 805px; font-size: 12px; }

/* ========== progress indicators ==========*/
#sortWait { float: right; margin: 0 5px 0 0; }
#sortWait img { float: left; margin: 0 5px 0 0; }
#sortFeedback { margin: 4px 0 0 0; line-height: 1em; }


/* ========== cms collection lists ==========*/
#cms-list { font-size: 12px; }
#cms-list .head { margin-bottom: 15px; }
#cms-list h2 { font: 16px/1.4em Arial, Verdana, sans-serif; float: left; font-family:"Apercu Bold", Calibri, sans-serif; font-style: normal; font-weight: bold; }
#cms-list .new-button { padding: 2px; float: right; padding: 1px 5px; }
#cms-list table { width: 100%; }
#cms-list th { padding: 2px 5px; border-top: 1px solid #EAEAEA; text-align: left; background: #F9F9F9; }
#cms-list td { padding: 2px 5px; border-top: 1px solid #EAEAEA; background: #F9F9F9; }
#cms-list td.center { text-align: center; } 
#cms-list td.spacer { background: none; line-height: 0.4em;}


.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }